Subject: "Arabic Language Expert with Fluent English" position | Husam Alalloush
From: Husam Alalloush <[email-masked]>
To: [email-masked]
Date: Mon, 14 Mar 2022 13:34:11 +0530

Dear Sir,

I hope this email finds you well. I sent in a job application last week for
the "Arabic Language Expert with Fluent English" position at Livesalesman
and am sending this inquiry email to follow up on the status of that
application. However, I understand that you are likely very busy with other
submissions. I am really thrilled for the opportunity and with my 4 years
of experience as an Translator/Interpreter, I believe I possess the
necessary qualifications to fulfill the role diligently.
*This position is a great opportunity for my career growth and if it
requires relocating to Delhi, I would definitely consider it.*

Please do not hesitate to let me know if there is any other material you
need. You can reach me at 6364158042 or via [email-masked]. Thank
you for your time and I look forward to hearing from you.

Regards,

Husam Alalloush